	BODY {color:#CFCEF2;font-family: verdana, helvetica, sans-serif;font-size:smaller }
	TD {font-family: verdana, helvetica, sans-serif;font-size:smaller }
	div.sidebar {font-weight:bold}
	A {color:#CFCEF2}
	A:link {color:#CFCEF2;text-decoration:none}
	A:visited {color:#CFCEF2;text-decoration:none}
	A:hover {text-decoration:underline}
	UL {color:#CFCEF2}
